/*
* Scut, a collection of Sass utilities
* to ease and improve our implementations of common style-code patterns.
* v2.0.0
* Docs at http://ramseyinhouse.github.io/scut
*/
.sn_text_image__img {
  position: relative;
  z-index: 1;
}
.sn_text_image__blur {
  position: absolute;
  top: 0;
  right: 0;
}
.sn_text_image__blur.__left {
  left: 0;
  right: auto;
}
.sn_text_image__blur.__center {
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  top: 50%;
  right: auto;
  left: 50%;
}
.sn_text_image__stores_links {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.9375rem;
}
.sn_text_image__stores_links__label {
  margin-right: 0.625rem;
}
.sn_text_image__stores_links__wr {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
.sn_text_image__stores_links__wr__i {
  display: block;
  flex-shrink: 0;
  margin-top: 0.25rem;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
  margin-left: 0.25rem;
}
.sn_text_image__stores_links__wr__i:first-child {
  margin-left: 0;
}
.sn_text_image__stores_links__wr__i:last-child {
  margin-right: 0;
}
.sn_text_image__stores_links__wr__i img {
  width: 5.9375rem;
  height: auto;
}